body {
	background: #0f0c08 url(../images/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	background-position:top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
@font-face {
	font-family: 'code_bold';
	src: url('cb.eot');
	src: local('☺'), url('cb.woff') format('woff'), url('cb.ttf') format('truetype'), url('cb.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}
@font-face {
	font-family: 'code_light';
	src: url('cl.eot');
	src: local('☺'), url('cl.woff') format('woff'), url('cl.ttf') format('truetype'), url('cl.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1, h2{
	margin: 0;
	padding:0;
	text-transform:uppercase;
	color: #FFF;
	letter-spacing:1px;
	clear:both;

}
h1, .light{
	font-family:'code_light',Sans-Serif;
	font-size:27px;
	font-weight:normal;
	margin-top: 35px;
	text-align: center;
}
h2{
	font-family:'code_bold',Sans-Serif;
	font-size:27px;
	font-weight:normal;
	text-align: center;
}
#header, #nav, #subnav{
	margin:0 auto;
	clear:both;	
}
#header{
	width:1000px;	
}
#title{
	margin-left:25px;	
}
#nav, #subnav{
	height:40px;
	color:#FFF;
}
#subnav{	
	float:left;
   width:100%;
   overflow:hidden;
   position:relative;
   margin:6px;
}
#content{
	background:url(../images/content_bg.jpg);
	background-size:cover;
	background-position:top;
	margin-top:40px;	
}
#content_wrap{
	width:1000px;
	margin:0 auto;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #2c241a;
	padding:10px;
	text-align:justify;
}
#content h2{
	background:url(../images/page-underline.png) no-repeat 0px 24px;
	color: #2c241a;
	padding-left:2px;
	font-weight:normal;
	text-align: left;
}
#content h2 span{
	font-family:'code_light',Sans-serif;
	font-weight:bold;	
	
}
#content h2 a{
	text-decoration:none;	
}
#content a{
	color:#000;	
}
#content a:hover{
	color:#3d3124;
	text-decoration:none;	
}
#footer{
	height:150px;
	width:1000px;
	margin:0 auto;
	color:#FFF;
	position:relative;
	font-family:'code_light',Sans-Serif;
	text-align:center;
	font-size:12px;
	line-height:16px;
	letter-spacing:1px;
	text-transform:uppercase;
}
#img1, #contact, #social{
	display:block;
}
#contact{
	text-align: right;
	width:300px;
	position:absolute;
	right:0px;
	top:36px;
}
#contact a{
	color:#FFF;
	text-decoration:none;	
}
#contact a:hover{
	background:#FFF;
	font-family:'code_bold', Sans-Serif;
	color:#000;	
}
#social{
	text-align:left;
	position:absolute;
	top:36px;
	left:0px;
	width:250px;
}
#nav ul, #subnav ul{
	padding:0;
	margin:0;
	list-style:none;
}
#subnav ul{
	clear:left;
   	float:left;
   position:relative;
   left:50%;
   text-align:center;
}
/*
#nav ul li a.nav-top {
	border-top:solid 1px #eeeaed;
}
*/
#nav ul li, #subnav ul li {
	padding:0;
	margin:0;
	list-style:none;
	/* position:relative; */
}
#subnav ul li{
	display:block;
   float:left;
   position:relative;
   right:50%;
}
#nav ul li a, #subnav ul li a {
	display: block;
	padding:8px 25px;
	color:#d9ce98;
	text-decoration:none;
	font-family:'code_bold',Sans-Serif;
	font-size:16px;
	letter-spacing:1px;
	text-transform:uppercase;
	float:left;
}
#subnav ul li a {
	font-family:'code_light',Sans-Serif;
	color:#FFF;
	border-left:#111 3px;
}
#nav ul li a:hover {
	color:#FFF;
	background:#000;
}
#subnav ul li a:hover {
	color:#CCC;
	background:#000;
}
#nav ul li a.on {
	background:none;
	margin:0;
	color:#FFF;
	padding:8px 25px;
	border:none;
}
#subnav ul li a.on{
	font-family:'code_bold',Sans-Serif;	
	background:none;
	margin:0;
	color:#FFF;
	padding:8px 25px;
	border:none;
}
#gallery {
	text-align:left;
}
#gallery a{
	margin:0 4px 4px 0;
}
#gallery ul { list-style: none; padding:0; margin:0; }
#gallery ul li { display:inline-block; padding:0; margin:0 4px 6px 0; }
#gallery ul img, #sub_pages img, #sub_pages2 img {
	border: 2px solid #3f3325;
}
/*
#gallery ul a img, #sub_pages a img{
	filter: sepia(100%);
	-webkit-filter: sepia(100%);
	-moz-filter: sepia(100%);
	-o-filter: sepia(100%);
	-ms-filter: sepia(100%);
}
#gallery ul a img:hover, #sub_pages a img:hover{	
	filter: sepia(0%);
	-webkit-filter: sepia(0%);
	-moz-filter: sepia(0%);
	-o-filter: sepia(0%);
	-ms-filter: sepia(0%);
}
*/
#gallery ul a:hover img, #sub_pages a:hover img, #sub_pages2 a:hover img  {
	border: 2px solid #fff;
	color: #fff;
}
#gallery ul a:hover { color: #fff; }
hr.gallery{
	height: 0;
	border-bottom: 1px dotted #000; 
}
#sub_pages, #sub_pages2{
	text-align:center;
	display:inline-block;
	width: 150px;
	vertical-align:top;
	padding:10px;
	font-family:'code_bold',Sans-Serif;
	font-size:14px;
}
#sub_pages2{
	width:120px;
}
#sub_pages a, #sub_pages2 a{
	text-decoration:none;
	color:#000;	
	padding:2px;
}
#sub_pages a.blk:hover , #sub_pages2 a.blk:hover{
	color:#FFF;
	background:#000;
}
.clear{
	clear:both;
	padding:0;
	margin:0;	
}
#facebook, #twitter, #email, #skype, #linkedin{
	width: 26px;
	height: 27px;
	display: block;
	background: url(../images/social.png) no-repeat;
	margin-right:2px;	
	float:left;
}
#facebook{
	background-position: 0 0;
}
#twitter{
	background-position: -29px 0;
}
#email{
	background-position: -58px 0;
}
#skype{
	background-position: -87px 0;
}
#linkedin{
	background-position: -116px 0;
}
#field, #field2{
	width:450px;
	text-align:left;
	float:left;	
	margin:0 0 10px 0;
}
#field label, #field input, #field2 input{
	float:left;	
}
#field label, #field2 label{
	width: 130px;
	padding-top:4px;	
}
#field input, #field textarea{
	padding: 4px;
	border:solid 1px #60473a;
	background:#e6ded3;
	width:200px;
	color: #60473a;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
#field input.send_bt{
	width:100px;
	font-weight:bold;	
}
#field input.send_bt:hover{
	color:#000;
	border:solid 1px #000;
	background:#FFF;
}
#field2 input{
	width:100px;	
	padding: 4px;
	border:solid 1px #60473a;
	background:#e6ded3;
	color: #60473a;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
}
#ph_mgmt{
	float:left;
	margin-right:10px;	
}
#ph_mgmt td{
	padding:5px;
	font-size:10px;
}
#ph_mgmt td.head{
	font-size:12px;	
}
p.update_success, p.update_fail{
	padding:10px;
	width:400px;
	font-size:12px;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	background-color:#669933;
	margin:10px 0;
}
p.update_fail, .fail{
	background-color:#990000;
}
#content_wrap p.update_fail a, #content_wrap p.update_success a{
	color:#fff;	
}
#content_wrap p.update_fail a:hover, #content_wrap p.update_success a:hover{
	color:#fff;	
}
#logout a{
	border:solid 1px #60473a;
	background:#e6ded3;
	color:#60473a;;
	font-weight:bold;
	font-size:11px;
	padding:2px 5px 2px 5px;
	display:block;
	float:right;
	margin-top:30px;
	text-decoration:none;
}
#logout a:hover{
	background:#60473a;
	color:#ffffff;
}